User Tools

Site Tools


packages:pkgdata_lede17_1:kmod-ata-pdc202xx-old

package: kmod-ata-pdc202xx-old

Name:
kmod-ata-pdc202xx-old
Version:
see kernel for details
Description:
This option enables support for the Promise 20246, 20262, 20263,\\ 20265 and 20267 adapters\\ \\
Installed size:
2kB
Dependencies:
kernel, kmod-ata-core
Categories:
kernel-modules
Repositories:
base
File size:
3kB
License:
GPLv2
Maintainer:
LEDE team
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata_lede17_1/kmod-ata-pdc202xx-old.txt · Last modified: 2018/08/05 13:41 (external edit)